@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/

dl {
	margin: 0 auto;
	width: 942px;
	text-align: left;
}
dl dt {
	padding: 20px 0 20px 30px;
	background: url(../images/shop/bg_border.png) no-repeat center bottom;
	height: 50px;
}
dl dt .new {
	display: block;
	position: absolute;
	left: -30px;
	top: 5px;
}
dl dd {
	margin: -90px 0 0 660px;
	padding: 20px 0;
	height: 50px;
	z-index: 100;
}
dl dd a {
	display: block;
	float: left;
	background: url(../images/shop/btn_shop-link.png) no-repeat ;
	width: 240px;
	height: 50px;
	text-indent: -9999px;
}
dl dd a.shop-link {
	margin-right: 5px;
	background-position: 0 0;
}
dl dd a.shop-link:hover {
	background-position: -240px 0;
}

dl dd:before,
dl dd:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
dl dd:after {
    clear: both;
}
dl dd {
    zoom: 1;
}